RubyGems Navigation menu

mongoid-forums 1.0.7

Forum engine for Rails 4 and mongoid

Versiones:

  1. 1.0.7 - December 02, 2015 (2 MB)
  2. 1.0.6 - November 29, 2015 (1 MB)
  3. 1.0.4 - April 10, 2015 (800 KB)
  4. 1.0.3 - April 10, 2015 (800 KB)
  5. 1.0.2 - April 09, 2015 (800 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (8):

  • cancancan ~> 1.10
  • decorators = 2.0.1
  • gemoji = 2.1.0
  • haml >= 0
  • mongoid = 5.0.0
  • rails ~> 4.2.0
  • sanitize = 2.0.6
  • simple_form >= 0
  • dependencias de Development (4):

    Propietarios:

    Autores:

    • skipperguy12

    SHA 256 checksum:

    12edc475361f4cadb816364ec577d06f0a9548de0ed1990038a4d55f306cdbb9

    Total de descargas 17.488

    Para esta versión 1.572

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: